@import url(index.ie.css?v=1.3) screen and (min-width: 750px);
@media screen and (max-width: 750px) {
    body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;border:0 none;outline:0;}
    table{border-collapse:collapse;border-spacing:0}
    fieldset,img{border:0 none}
    address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
    strong{font-weight:800}
    ol,ul,li{list-style:none outside none;}
    caption,th{text-align:left}
    h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
    a{color: #444;text-decoration:none;font-size: 15px;}
    a:hover{ text-decoration:underline}
    strong{font-weight: 800;}
    body{font-size: 12px;float: left;width: 100%;}
    /*header*/
    .header {float: left;width: 100%;background: #fff;}
    .header_box{width: 100%;margin:auto;text-align: center;}
    .logo {width: 139px;height: 40px;display: inline-block;margin-top: 7px;background-size: 100%;}
    .kouhao{float: left;width: 189px;background: url(../img/kouhao.png) no-repeat;height: 57px;margin: 7px;margin-top: 16px;display: none;}
    .nav{float:left;background: #099ff5;width: 100%;padding-top: 5px;height: 69px;}
    .nav a{width: 25%;font-size: 15px;float: left;text-align: center;color: #fff;height: 34px;line-height: 34px;}
    .nav .now{color: #1c97d6;}
    .rougao{float: right;line-height: 33px;margin-top: 22px;text-align: center;display: none;}
    .rougao a{margin-left: 10px;height: 34px;color: #fff;width: 109px;background: #f8a70a;float: left;line-height: 34px;font-size: 14px;border-radius: 50px;text-align: left;}
    .rougao .jianyi{background: #099ff5;}
    .rougao a:hover{color:#ffff;}
    .rougao a:before{content:'';margin-left: 13px;height: 20px;width: 21px;float: left;background: url(../img/ico.png) -15px 0px no-repeat;margin-top: 7px;margin-right: 7px;}
    .rougao .jianyi:before{content:'';background: url(../img/ico.png) 0px 0px no-repeat;width: 15px;}
    .search{display:none;}
    .nav_bar{background: #099ff5;float: left;width: 100%;padding-bottom: 5px;}
    .nav_bar ul{width: 100%;margin:0 auto;}
    .nav_bar li{float: left;width: 25%;text-align: center;height: 32px;line-height: 32px;}
    .nav_bar li a{color:#fff;display: block;font-size: 15px;}
    .nav_bar li:nth-of-type(1){background: #0091e4;display: none;}

    .main{width: 100%;margin: auto;}
    .art_top{overflow: hidden;float: left;background: #fff;width: 100%;}
    .art_top_left{width: 100%;float: left;}
    .art_top_left a{float: left;width:100%;}
    .art_top_left  img{width: 94%;height:100%;margin: 3%;}
    .art_top_mid{width: 94%;float: left;margin: 0 3%;}
    .art_top_mid_title{float: left;width: 100%;font-size: 16px;height: 28px;line-height: 28px;color: #333;margin-bottom: 5px;font-weight: 700;}
    .art_top_mid_title i{float: left;width: 19px;height: 22px;background: url(../img/ico.png) -54px 0px no-repeat;margin-right: 7px;margin-top: 4px;}

    .mid_item{float: left;width: 98%;background: #f4f4f4;border-radius: 10px 0 0 10px;padding: 10px;padding-left: 0;padding-bottom: 0;}
    .mid_item a{margin-bottom: 5px;float: left;width: 100%;}
    .mid_item h2{margin-bottom: 5px;float: left;width: 100%;font-size: 18px;font-weight: 700;color: #333;}
    .mid_item p{margin-bottom: 5px;float: left;width: 100%;line-height: 23px;color: #888;font-size: 14px;}
    .mid_item span{float: right;color: #4c64fc;}

    .mid_item a{background: #fff;float: left;height: 34px;line-height: 34px;margin-bottom: 10.5px;margin-left: 3%;border-radius: 6px;width: 43%;text-align: center;overflow: hidden;padding: 0 2%;}
    .mid_item a:nth-child(1){color: #ff7b33;}
    .mid_item a:nth-child(4){color: #2598e9;}
    .mid_item a:nth-child(7){color: #136efe;}
    .mid_item a:nth-child(10){color: #e40000;}

    .art_top_mid ul{float: left;width: 100%;}
    .art_top_mid li{float: left;width: 98%;font-size: 13px;color: #a0a0a0;position: relative;border-left: 2px solid #e8e8e8;line-height: 36px;}
    .art_top_mid li a{float: left;padding-left: 15px;margin-left: 6px;}
    .art_top_mid li:before{content:"";float: left;background: url("../img/ico.png") no-repeat -39px -4px;height: 12px;width: 12px;margin-top: 10px;left: -7px;position: absolute;z-index: 100;}
    .art_top_mid a:hover{text-decoration: underline;}
    .art_top_mid li span{float: right;font-size: 12px;color: #b9b9b9;}
    .szbg_item{float: left;width: 100%;margin-top: 10px;border-top: 10px solid #eaeaea;}
    .szbg_item_title{height: 44px;line-height: 44px;float: left;width: 100%;background: #f4f8fb;overflow: hidden;margin-bottom: 20px;}
    .szbg_item_title h2{float: left;background: #099ff5;}
    .szbg_item_title h2 i{float: left;color: #4c64fc;background: url(../img/ico.png) -45px -23px no-repeat;height: 34px;width: 28px;margin-top: 7px;margin-left: 13px;}
    .szbg_item_title .ico13{background: url(../img/ico.png) -77px -37px no-repeat;}
    .szbg_item_title .ico25{background: url(../img/ico.png) -150px -37px no-repeat;}
    .szbg_item_title h2 a{font-weight: bold;color: #ffffff;font-size: 18px;margin-left: 6px;float: left;margin-right: 16px;}
    .szbg_item_lanmu{float: right;width: 66%;}
    .szbg_item_lanmu a{float: right;margin: 0 8px;color: #777;}

    .szbg_box{float: left;width: 94%;margin: 3%;}
    .szbg_item_left{width: 100%;float: left;}
    .item_left_f{float: left;width: 100%;}
    .item_left_f img{width: 119px;height: 78px;float: left;margin-right: 15px;}
    .item_left_f h2{margin-bottom: 5px;float: left;width: 56%;font-size: 16px;font-weight: 700;color: #333;}
    .item_left_f p{margin-bottom: 5px;float: left;width: 60%;line-height: 27px;color: #a4a4a4;font-size: 12px;height: 48px;overflow: hidden;}
    .item_left_f span{float: right;color: #ff9e00;font-size: 12px;}

    .item_left_art{float: left;width: 100%;}
    .item_left_art a{margin-top: 17px;float: left;width: 100%;}
    .item_left_art h2{margin-bottom: 5px;float: left;width: 100%;font-size: 16px;font-weight: 700;color: #333;}
    .item_left_art p{margin-bottom: 5px;float: left;width: 100%;line-height: 24px;color: #a4a4a4;font-size: 14px;}
    .item_left_art span{float: right;color: #099ff5;font-size: 12px;}

    .szbg_item_mid{width: 100%;float: left;margin-top: 10px;}
    .szbg_item_mid_t{float: left;width: 100%;font-size: 16px;height: 23px;line-height: 23px;font-weight: 700;color: #333;margin-bottom: 5px;}
    .szbg_item_mid_t i{float: left;width: 23px;height: 23px;background: url(../img/ico.png) -41px -59px no-repeat;margin-right: 7px;}
    .szbg_item_mid ul{width: 100%;float: left;}
    .szbg_item_mid ul li{width: 100%;float: left;height: 40px;line-height: 40px;overflow: hidden;}
    .szbg_item_mid ul li a{width: 74%;float: left;}
    .szbg_item_mid ul li span{float: right;color: #999;}

    .szbg_item_right{width: 94%;float: left;margin: 0 3%;}
    .right_title{float: left;width: 100%;font-size: 16px;font-weight: 700;color: #333;height: 44px;line-height: 44px;background: #e5f2ff;margin-bottom: 7px;}
    .right_title i{float: left;width: 42px;height: 50px;background: url(../img/ico.png) 0px -24px no-repeat;margin-right: 6px;}
    .right_title span{color: #fb8901;}

    .szbg_item_right ul{float: left;width: 100%;}
    .szbg_item_right li{overflow: hidden;float: left;width: 100%;height: 41px;line-height: 41px;}
    .szbg_item_right ul li span{float: left;line-height: 16px;text-align: center;background: #cfcfcf;color:#fff;margin-top: 12px;font-size: 12px;margin-right: 7px;width: 16px;border-radius: 4px;}
    .szbg_item_right li:nth-of-type(1) span{background: #099ff5;}
    .szbg_item_right li:nth-of-type(2) span{background: #4bbdff;}
    .szbg_item_right li:nth-of-type(3) span{background: #98d9ff;}
    .szbg_item_right ul li em{float: right;color: #b9b9b9;}

    .flink{width: 96%;background: #f4f8fb;float: left;padding: 2%;}
    .flink ul{width: 1100px;margin: auto;}
    .flink b{line-height:22px;font-weight: 400;float: left;color: #333;font-size: 15px;}
    .flink li{line-height: 22px;color: #b7b7b7;margin: 3px 6px;float: left;}
    .flink li a{color:#797979;font-size: 12px;}
    .flink li a:hover{color: #6bbb2e;}

    .footer {padding: 3%;background: #323d44;float: left;width: 94%;}
    .footer p {width: 100%;text-align: center;color: #d0d0d0;font-size: 12px;line-height: 24px;}
    .footer p a {color: #d0d0d0;padding: 0 4px;font-size: 12px;}

}




.row1{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 1!important;-webkit-box-orient: vertical;
}
.row2{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}
.row3{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.row4{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 4;-webkit-box-orient: vertical;
}
.row5{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 5;-webkit-box-orient: vertical;
}



.pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /*background: #fff;*/
    padding: 0 0.3rem;
}
.pagination li{
    list-style: none;
    background: none;
}
.pagination li a{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    border-radius: 4px;
    text-align: center;
    background: #e3e3e3;
    color: #333;
    font-size: 14px;
    position: relative;
    padding: 5px 10px;
    border: none;
    height: auto;
}
.pagination span{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 4px;
    height: auto;
}

.pagination li:last-child a{
    background: #e3e3e3;
    color: #333;
}
.pagination li:first-child a{
    background: #e3e3e3;
    color: #333;
}
.disabled span{
    background: #e3e3e3;
    color: #333;
}
.pagination .active span{
    background: #099ff5;
    color: #fff;
}

.selhover{
    color: #fff!important;
    background-color: #099ff5;
}
.listnav{
    display: flex ;
    align-items: center;
    flex-wrap: wrap;
    height: auto;
    /*margin-bottom: 0.2rem;*/
    /*background: #fff;*/
    /*padding-left: 20px;*/

}
.listnav a{
    display: block;
    padding: 5px 10px;
    color: #222;
    margin: 5px 0;
    border-radius: 4px;
    font-size: 20px;
}